Subject: [Healeys] Oil

From: Bob Spidell <[email-masked]>
Date: Wed, 08 Apr 2015 19:55:19 -0700

Yup, time to stir the pot AGAIN.  Not really, just wonderin ...

I buy oil in bulk--i.e. a case or so at a time--and so it's liable to 
sit for a while before I install it.  I've noticed a tiny bit of 
sediment in oil that's sat for a long time; just wondering if I should

a) agitate the container to disperse the sediments, or
b) leave it be, essentially decant the container

The sediment doesn't seem solid, more like 'chalky' oil.

Thoughts?

Bob
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys